local fn = _gn(0xE842A9398079BD82)
--- Sets the distance from the player at which anchored boats switch between high and low LOD (Level of Detail) buoyancy mode.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param boat The target boat.
-- @param value The distance at which the LOD switch occurs. Set to `-1.0` to reset the LOD distance to the default value.
function Global.SetBoatMovementResistance(boat, value)
	return _in2(fn, boat, value)
end
